<?php
/**
 * The template used to display Tag Archive pages
 *
 * 
 */
get_header();
?>
<div class="full-content">
    <div class="grid_17 alpha">
        <div class="content_bar">            
            <div class="feature_content">
                <?php if (have_posts()) : ?>
                    <h1 class="page_title"><?php printf(__('Tag Archives: %s', 'rethink'), '' . single_cat_title('', false) . ''); ?></h1>
                    </h1>
                    <?php get_template_part('loop', 'index'); ?>
                    <div class="clear"></div>
                    <nav id="nav-single"> <span class="nav-previous">
                            <?php next_posts_link(__('&larr; Older posts', 'rethink')); ?>
                        </span> <span class="nav-next">
                            <?php previous_posts_link(__('Newer posts &rarr;', 'rethink')); ?>
                        </span> </nav>
                <?php endif; ?>
            </div>              
        </div>
    </div>
    <div class="grid_7 omega">
        <!--Start Sidebar-->
        <?php get_sidebar(); ?>
        <!--End Sidebar-->
    </div>       
</div>
<?php get_footer(); ?>